[Options]
LastMapZoom=2002;41.77537657960704,124.26602126953128,11,0,0,0,0,
Position=PPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPP
LastMap=2001;40.060099160399766,116.29769119848765,0,2,-0.0017972154828393841,0,282.1601436420316,
[Settings]
COMCONF=EDAAAAAABAAAAAAAMBAAAAAAAACMBAAABBAAAAAAAAAAAAIAAACAIAAAAABBDBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
COMPORT=COM2
[HANDMODE]
HandValue=0
[WayPoint]
AltitudeGPS=0
Altitude=100
Speed=100
ZhuanWanLiang=100
ZhiShiHangXian=90
ZhiShiShiJian=0
ZhiXingDuoJi=100
DelayTime=100
RepeatTime=100
FenPin=1
